/* CSS Document */

body {
	margin: 0px 0px 0px 0px;
	background-image: url(img/15.gif);
}

a.news {
	font-family: Tahoma;
	font-size: 11px;
	color: #2671c0;
	text-decoration: none;
}

a.news:hover {
	font-family: Tahoma;
	font-size: 11px;
	color: #2671c0;
	text-decoration: underline;
}

.textfornews {
	font-family: Tahoma;
	font-size: 11px;
	color: #2671c0;
}

a.menu {
	font-family: Tahoma;
	font-size: 10px;
	color: #2671c0;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}

a.menu:hover {
	font-family: Tahoma;
	font-size: 10px;
	color: #185895;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}

.menu_zag {
	font-family: Tahoma;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
}

.today {
	font-family: Tahoma;
	font-size: 10px;
	color: #a7a7a7;
}
.day {
	font-family: Tahoma;
	font-size: 10px;
	color: #7f7f7f;
}

.bignews {
	font-family: Verdana;
	font-size: 14px;
	color: #2671c0;
}

.bigquest {
	font-family: Verdana;
	font-size: 14px;
	color: #4f4f4f;
}

.text {
	font-family: Tahoma;
	font-size: 11px;
	color: #4f4f4f;
}

.dayoftheweek {
	font-family: Tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #7c7c7c;
}

.number {
	font-family: Tahoma;
	font-size: 10px;
	color: #7c7c7c;
}

.cur_number {
	font-family: Tahoma;
	font-size: 10px;
	color: #000000;
	background: #e0e0e0;
}

.number_hol {
	font-family: Tahoma;
	font-size: 10px;
	color: #bdbdbd;
}

.dayoftheweek_hol {
	font-family: Tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #bdbdbd;
} 

.textformenu {
	font-family: Tahoma;
	font-size: 10px;
	color: #2671c0;
	font-weight: bold;
	text-decoration: none;
}

input {
	font-family: Tahoma;
	font-size: 10px;
	color: #2671c0;
	padding: 0px 2px 0px 2px;
/*	width: 130px; */
}

input.forma {
	width: 200px;
	color: #4f4f4f;
}

.zag {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #3877c8;
}

textarea {
	font-family: Tahoma;
	font-size: 10px;
	color: #4f4f4f;
	padding: 0px 2px 0px 2px;
/*	width: 200px;
	height: 100px;	
*/
}

h1 {
	font-family: Arial;
	font-size: 20px;
	font-weight: bold;
	color: #3877c8;
	text-transform: uppercase;
}

h2 { 
	font-family: arial; 
	font-size: 14px; 
	font-weight: bold; 
	color: #000000; 
}


li {
	margin-bottom: 10px;
}
